/*--- Avanquest WebEasy Page Style ---*/


.cc56               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc57               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #003300;
	}
.cc58               { /* Common */
	font            : 16pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc59               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc60               { /* Common */
	font            : 40pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc61               { /* Common */
	border          :   0.75pt dotted #800000;
	}
.cc62               { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
.cc63               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc64               { /* Common */
	border          :   0.00pt none #ece9d8;
	}
.cc65               { /* Common */
	border          :   0.00pt none #990000;
	}
span#e40            { /* images/escentials.com.au... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/escentials.com.au010007.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   7.50pt;
	width           : 575.25pt;
	height          : 534.00pt;
	}
div#e39             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/escentials.com.au010008.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 559.50pt;
	height          :  54.75pt;
	}
div#e38             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au010009.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  70.50pt;
	width           : 559.50pt;
	height          :  26.25pt;
	}
div#e37             { /* Home */
	color           : #008000;
	position        : absolute;
	left            :  24.00pt;
	top             :  78.00pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a37               { /* Home */
	color           : #008000;
	}
div#e36             { /* Treatments */
	color           : #008000;
	position        : absolute;
	left            : 333.75pt;
	top             :  79.50pt;
	width           :  54.00pt;
	height          :  18.75pt;
	}
a#a36               { /* Treatments */
	color           : #008000;
	}
div#e35             { /* About Us */
	color           : #008000;
	position        : absolute;
	left            :  79.50pt;
	top             :  78.00pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a35               { /* About Us */
	color           : #008000;
	}
div#e34             { /* Links */
	color           : #008000;
	position        : absolute;
	left            : 459.75pt;
	top             :  80.25pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a34               { /* Links */
	color           : #008000;
	}
div#e33             { /* Contact */
	color           : #008000;
	position        : absolute;
	left            : 507.00pt;
	top             :  81.00pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a33               { /* Contact */
	color           : #008000;
	}
div#e32             { /* \ \\ \\ \Level 1   $75.0... */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	text-align      : left;
	position        : absolute;
	left            : 460.50pt;
	top             : 256.50pt;
	width           : 114.00pt;
	height          : 328.50pt;
	}
div#e31             { /* Practitioners working in... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #003300;
	text-align      : left;
	position        : absolute;
	left            :  29.25pt;
	top             : 365.25pt;
	width           : 401.25pt;
	height          :  82.50pt;
	}
div#e30             { /* Bowen Therapy */
	position        : absolute;
	left            :  29.25pt;
	top             : 347.25pt;
	width           : 104.25pt;
	height          :  17.25pt;
	}
div#e29             { /* Nautilus Energy Healing ... */
	position        : absolute;
	left            :  30.00pt;
	top             : 231.00pt;
	width           : 202.50pt;
	height          :  17.25pt;
	}
div#e28             { /* <DIV>River Rock Therapy<... */
	position        : absolute;
	left            :  30.00pt;
	top             : 445.50pt;
	width           : 127.50pt;
	height          :  18.00pt;
	}
div#e27             { /* After a gentle half hour... */
	position        : absolute;
	left            :  28.50pt;
	top             : 463.50pt;
	width           : 393.00pt;
	height          :  50.25pt;
	}
div#e26             { /* Nautilus practitioners w... */
	position        : absolute;
	left            :  27.75pt;
	top             : 248.25pt;
	width           : 395.25pt;
	height          :  98.25pt;
	}
div#e25             { /* Body Products */
	color           : #008000;
	position        : absolute;
	left            : 144.75pt;
	top             :  64.50pt;
	width           :  51.00pt;
	height          :  29.25pt;
	}
a#a25               { /* Body Products */
	color           : #008000;
	}
div#e24             { /* Fact Sheets */
	color           : #008000;
	position        : absolute;
	left            : 393.75pt;
	top             :  79.50pt;
	width           :  66.75pt;
	height          :  13.50pt;
	}
a#a24               { /* Fact Sheets */
	color           : #008000;
	}
div#e23             { /* <DIV>Nautilus Energy Hea... */
	position        : absolute;
	left            : 173.25pt;
	top             : 136.50pt;
	width           : 186.00pt;
	height          :  66.00pt;
	}
div#e22             { /* Essential Oils */
	color           : #008000;
	position        : absolute;
	left            : 208.50pt;
	top             :  65.25pt;
	width           :  51.00pt;
	height          :  29.25pt;
	}
a#a22               { /* Essential Oils */
	color           : #008000;
	}
div#e21             { /* Herb Products */
	color           : #008000;
	position        : absolute;
	left            : 274.50pt;
	top             :  65.25pt;
	width           :  51.00pt;
	height          :  29.25pt;
	}
a#a21               { /* Herb Products */
	color           : #008000;
	}
img#e20             { /* images/escentials.com.au... */
	position        : absolute;
	left            :  27.00pt;
	top             :  12.75pt;
	width           : 546.00pt;
	height          :  57.75pt;
	}
h5#e19              { /* &nbsp;&nbsp;scential */
	font            : 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 156.75pt;
	top             :  21.75pt;
	width           : 107.25pt;
	height          :  32.25pt;
	}
h5#e18              { /* Therapies */
	font            : 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #008000;
	text-align      : left;
	position        : absolute;
	left            : 260.25pt;
	top             :  22.50pt;
	width           : 111.75pt;
	height          :  33.75pt;
	}
div#e17             { /* e               */
	position        : absolute;
	left            : 150.75pt;
	top             :   6.00pt;
	width           :  27.75pt;
	height          :  50.25pt;
	}
div#e16             { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au008011.jpg);
	position        : absolute;
	left            : 486.00pt;
	top             : 123.75pt;
	width           :  92.25pt;
	height          :  33.75pt;
	}
a#a16               { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
div#e15             { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   0.75pt dotted #800000;
	position        : absolute;
	left            : 485.25pt;
	top             : 123.00pt;
	width           :  91.50pt;
	height          :  34.50pt;
	}
a#a15               { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	}
img#e14             { /* images/escentials.com.au... */
	position        : absolute;
	left            : 513.00pt;
	top             : 167.25pt;
	width           :  63.75pt;
	height          :  21.00pt;
	}
div#e13             { /* <DIV>Bowen Therapy&nbsp;... */
	position        : absolute;
	left            : 462.75pt;
	top             : 348.75pt;
	width           :  87.75pt;
	height          :  29.25pt;
	}
div#e12             { /* <DIV>&nbsp;&nbsp;Lymphat... */
	position        : absolute;
	left            : 450.75pt;
	top             : 405.75pt;
	width           : 126.00pt;
	height          :  30.00pt;
	}
div#e11             { /* River Rock Therarpy */
	position        : absolute;
	left            : 458.25pt;
	top             : 467.25pt;
	width           : 106.50pt;
	height          :  18.00pt;
	}
div#e10             { /* <DIV>Nautilus Healing</D... */
	position        : absolute;
	left            : 465.00pt;
	top             : 256.50pt;
	width           :  90.75pt;
	height          :  30.00pt;
	}
div#e9              { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au003006.jpg);
	position        : absolute;
	left            : 195.00pt;
	top             : 339.00pt;
	width           : 234.00pt;
	height          :  17.25pt;
	}
a#a9                { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
div#e8              { /* More about Nautilus Heal... */
	position        : absolute;
	left            : 197.25pt;
	top             : 338.25pt;
	width           : 231.00pt;
	height          :  19.50pt;
	}
span#e7             { /* images/escentials.com.au... */
	background      : transparent url(images/escentials.com.au010003.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             : 105.00pt;
	width           : 115.50pt;
	height          : 115.50pt;
	}
span#e6             { /* images/escentials.com.au... */
	background      : transparent url(images/escentials.com.au010002.jpg) no-repeat top left;
	position        : absolute;
	left            : 362.25pt;
	top             : 120.75pt;
	width           : 109.50pt;
	height          : 111.75pt;
	}
div#e5              { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au003006.jpg);
	position        : absolute;
	left            : 478.50pt;
	top             : 205.50pt;
	width           :  99.75pt;
	height          :  17.25pt;
	}
a#a5                { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
div#e4              { /* &nbsp;&nbsp;&nbsp;Gift V... */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   0.75pt dotted #800000;
	position        : absolute;
	left            : 477.75pt;
	top             : 205.50pt;
	width           :  99.00pt;
	height          :  17.25pt;
	}
a#a4                { /* &nbsp;&nbsp;&nbsp;Gift V... */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	}
img#e3              { /* images/escentials.com.au... */
	position        : absolute;
	left            : 562.50pt;
	top             : 207.00pt;
	width           :  15.00pt;
	height          :  15.00pt;
	}
div#e2              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/escentials.com.au002010.jpg);
	position        : absolute;
	left            :  19.50pt;
	top             : 535.50pt;
	width           : 561.75pt;
	height          :  43.50pt;
	}
h6#e1               { /* Koonwarra Escential Ther... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #008000;
	text-align      : left;
	position        : absolute;
	left            :  54.75pt;
	top             : 548.25pt;
	width           : 481.50pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          : 585.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ededed;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
